#container, .detail-con, .online-con, .online-item-box, .warp { box-sizing: border-box }
    #userAgrent, .check + label, .online-sroll, .page, .scroll, .warp .warp-item { position: relative }
.page { width: 100%; height: 100% }
#logo2 { position: absolute; left: .2188rem; top: .2031rem }
    #logo2 img { width: 1.689rem; }
#container { width: 9.5703rem; margin: 0 auto; height: 100%; padding-top: .3281rem }
#navLeft { width: 2.0625rem; padding-top: .7422rem; margin-right: .2031rem }
    #navLeft .nav-item, #navLeft .nav-item5 { width: 100%; height: .4453rem; color: #000; line-height: .4453rem; background: #fff; border-radius: .1563rem; margin-bottom: .2969rem; font-size: .1875rem; text-align: center; display: block }
#navRight > div, .detail-con-img img, .detail-txt, .language-image-switch { display: none }
#navLeft .nav-item.fe-cache.fe-focus, #navLeft .nav-item5.fe-cache.fe-focus { color: #fff; background: #1a376f }
#navLeft .nav-item.fe-cache, #navLeft .nav-item5.fe-cache { color: #fff; background: #467bbf }
.warp { background: url(../../img/THMultiple/historyBg.png) center center no-repeat rgba(72,72,72,.5); height: 4.8984rem; width: 7.2891rem; border-radius: .1563rem; padding-top: .2188rem }
    .warp.history, .warp.mypackage { box-shadow: 2px 2px .0391rem #666; overflow: hidden }
    .warp .warp-item { width: 7.2891rem; font-size: .1719rem; font-weight: 700; height: .5156rem; padding-bottom: .1406rem }
        .warp .warp-item .warp-item-con { width: 6.0156rem; background: #d6d6d6; border-radius: .125rem; box-sizing: border-box; padding: 0 .2344rem; margin: 0 auto; line-height: .5156rem; height: .5156rem; color: #000 }
        .detail-tab-item.fe-cache.fe-focus, .list-tab-item.fe-cache.fe-focus, .online-tab-item.fe-cache, .online-tab-item.fe-cache.fe-focus, .warp .warp-item.fe-cache.fe-focus .warp-item-con { background: #1a376f; color: #fff }
.scroll { width: 7.2891rem; height: 4.6797rem; flex-shrink: 0 }
.scroll-list { width: 100%; padding-bottom: 1px }
.warp-item .order-state { width: .9375rem }
.warp-item .order-name { width: 3.0469rem }
#scroll1 .warp-item .order-name, .warp-item .order-time { width: 2.2656rem }
#scroll1 .warp-item .order-time { width: 2.1875rem }
.online-item-box .package-name, .online-item-box .package-price, .warp-item .order-name, .warp-item .order-state, .warp-item .order-time { overflow: hidden; text-overflow: ellipsis; white-space: nowrap }
.warp.detail { background: 0 0; padding-top: 0; height: 5.1563rem }
.detail-tab-item, .list-tab-item, .online-tab-item { padding: 0 .2344rem; line-height: .3594rem; font-size: .1875rem; border-radius: .1563rem; margin: 0 .0391rem }
.detail-con, .online-con { border-radius: .1172rem; box-shadow: 2px 2px .0391rem #666 }
.detail-con { background: rgba(72,72,72,.6); text-align: center; padding-top: .1484rem; margin-top: .0547rem; height: 4.6875rem }
.detail-con-txt { font-size: .0938rem; color: #fcfbfb }
    .detail-con-img img, .detail-con-txt img { margin: 0 auto }
.detail-con-img .img1 { width: 6.5313rem; height: 4.1094rem }
.detail-con-img .img2 { width: 6.8125rem; height: 3.6875rem }
.detail-con-img .img3 { width: 6.4453rem; height: 3.7109rem; padding-top: .1016rem }
.detail-con-img .img4 { width: 5.4609rem; height: 3.3281rem; padding-top: .3359rem }
.detail-con-txt img { width: 6.5625rem; height: .2344rem }
.detail-con-txt .detail-con-txt1 img { width: 6.8125rem; height: .5859rem }
.show { display: block }
.warp.online { background: 0 0; padding-top: 0 }
.online-tab { padding-left: .2734rem }
.online-con { width: 7.2891rem; height: 4.1406rem; background: rgba(72,72,72,.6); margin-top: .0547rem; padding-top: .1172rem; overflow: hidden }
    .online-con .online-con-item { height: .7266rem; width: 5.6875rem; margin: 0 auto .0781rem; color: #fff; font-size: .1875rem; font-weight: 600; position: relative }
.online-item-box { background: #292929; width: 4.8594rem; border-radius: .1563rem; padding: 0 .1172rem; height: .7266rem; flex-direction: column }
    .online-item-box .package-name { width: 3.2813rem; margin-right: .0391rem }
    .online-item-box .package-price { width: 1.2344rem }
        .online-item-box .package-price span { font-size: .2188rem }
    .online-item-box .online-item-dir { font-size: .1406rem; color: #62d656; text-align: center; width: 100%; height: .1406rem }
        .online-item-box .online-item-dir span { font-size: .1719rem }
.item-box { height: .2344rem }
    .item-box .package-name, .item-box .package-price { line-height: .2344rem }
.online-con-item.fe-cache.fe-focus .online-item-box { color: #fff; background: #1a376f }
.online-sroll { width: 7.2891rem; height: 4.0234rem; display: none }
.online-bottom { margin-top: .0625rem }
.online-bottom-img img { width: 4.9219rem; height: .5859rem }
.warp.online { height: 5.25rem }
.online-bottom-btn { background: #005b7f; color: #fff; font-size: .2188rem; width: 2.3672rem; height: .4609rem; line-height: .4609rem; text-align: center; margin-right: .0781rem; box-shadow: .0234rem .0234rem .0547rem rgba(0,0,0,.6) }
    .online-bottom-btn.fe-cache.fe-focus { outline: #fff solid .0234rem; background: #1a376f }
.check { display: none }
    .check + label { background-color: #fff; border: 2px solid #fff; border-radius: .0391rem; display: block; width: .2578rem; height: .2578rem }
    .check:checked + label { background-image: url(../../img/THMultiple/checked.png); background-repeat: no-repeat; background-size: .2188rem .1797rem; background-position: center }
#userAgrent { background: url(../../img/THMultiple/userbg.jpg) no-repeat; background-size: cover; width: 100%; height: 100% }
#logo { position: absolute; right: .1719rem; top: .2188rem }
    #logo img { width: 2.0891rem; height: .5522rem }
.main { display: flex; padding-top: .7656rem; align-items: center; justify-content: center }
.accept-btn, .center { display: block; text-align: center }
.main img { width: 6.0547rem; height: 3.9766rem }
.bottom { padding: .3125rem .5078rem 0 .3672rem }
.text { color: #fdfdfd; font-size: .1641rem }
    .text span { padding-right: .0391rem }
        .text span.t3 { padding-left: .0391rem }
    .text .link { color: #fdfdfd; padding: 2px .0234rem; position: relative }
        .text .link:after { position: absolute; content: ""; left: 2%; bottom: .0234rem; width: 96%; height: 2px; background: #ac8de8 }
.word, .word-bd { position: relative }
.text .link.fe-cache.fe-focus { outline: #fff solid .0313rem }
.accept-btn { width: 1.6484rem; height: .3672rem; line-height: .3672rem; font-size: .2344rem; background: #fff; border-radius: .0781rem; color: #040404; box-shadow: .0234rem .0234rem .0469rem #1e0c4a }
    .accept-btn.fe-cache.fe-focus { background: #fee902 }
.word { margin: .7813rem auto 0; height: 4.2188rem; width: 86%; font-size: .1563rem; line-height: .2969rem; overflow: hidden }
.word-bd { width: 100%; color: #dfdfdf; will-change: transform; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; -webkit-transition-duration: .2s; transition-duration: .2s; -webkit-transition-timing-function: cubic-bezier(.25,2,.45,.94); transition-timing-function: cubic-bezier(.25,2,.45,.94) }
.arrow { position: absolute; left: 50%; margin-left: -.1953rem; display: none; width: .3984rem; height: .2422rem }
.arrow-up { top: .3125rem; background: url(../../img/THMultiple/arrow_up.png) 0 0/.3984rem .2422rem no-repeat }
.arrow-down { bottom: .2734rem; background: url(../../img/THMultiple/arrow_down.png) 0 0/.3984rem .2422rem no-repeat }
